ELMUNIDATA(1L)

NAME
elmunidata -

SYNOPSIS
/usr/pkg/lib/elmunidata [ -B -b unidata.bin -d class=debugfile:level -I -s -w target-file -l log-file -T text-target-file ]

DESCRIPTION
Elmunidata is a part of the Elm 2.4ME+ mail system.

Options are:

-d class=debugfile:level
    Debug - set specified debug level - Output to "$HOME/ELMUNIDATA:debug.info" if debugfile is not given. Has no effect unless elmunidata was compiled with debugging enabled.

-w target-file
    Gives file for output.

AUTHOR
Kari Hurtta

FILES
/usr/pkg/lib/elm.rc system RC file
$HOME/.elm/elmrc individual RC file

BUG REPORTS TO
Kari Hurtta    hurtta+elm@ozone.fmi.fi

COPYRIGHTS
Copyright 2001 by Kari Hurtta